View Single Post
Old 18 January 2010, 14:01   #4
Registered User
thomas's Avatar
Join Date: Jan 2002
Location: Germany
Posts: 5,603
Will a later version like WB3.1 work on my system and will I lose everything on the drives or does it let you do an upgrade during install?
WB 3.1 will upgrade just fine, but you also need Kickstart 3.1 to run it.
thomas is offline  
Page generated in 0.13181 seconds with 9 queries